Bug 992748 - perl-XML-Smart: FTBFS in rawhide
perl-XML-Smart: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-XML-Smart (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 02:16 EDT by Dennis Gilmore
Modified: 2013-09-22 20:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-XML-Smart-1.78-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:11:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CPAN 86954 None None None Never

  None (edit)
Description Dennis Gilmore 2013-08-05 02:16:40 EDT
Your package perl-XML-Smart failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5744251

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4251/5744251/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4251/5744251/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4251/5744251/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Update System 2013-09-12 16:27:20 EDT
perl-XML-Smart-1.78-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-XML-Smart-1.78-1.fc20
Comment 2 Fedora Update System 2013-09-13 13:30:07 EDT
Package perl-XML-Smart-1.78-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-XML-Smart-1.78-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16667/perl-XML-Smart-1.78-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora End Of Life 2013-09-16 13:10:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 4 Fedora Update System 2013-09-22 20:11:55 EDT
perl-XML-Smart-1.78-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.